# 页面标题
VUE_APP_TITLE = 日照港仓储管理系统

# 生产环境配置
ENV = 'production'

# 日照港仓储管理系统/生产环境
VUE_APP_BASE_API = '/prod-api'


# 开打新的tab的url前缀
# VUE_APP_TAB_URL_PREFIX = http://172.18.29.93:8089
VUE_APP_TAB_URL_PREFIX = http://localhost:8089
